#以下是系统所有菜单名称，如果想要修改菜单名称，只需要修改等号右侧内容即可，此功能需要升级到企业版
jianKongGaiYao=监控概要
ziYuanGuanLi=资源管理
zhuJiGuanLi=主机管理
yiChangJinCheng=主机异常进程
jinChengJianCe=进程监测
duanKouJianCe=端口监测
riZhiJianKong=日志监控
wenJianFangCuanGai=文件防篡改
dockerJianCe=DOCKER监测
ziDingYiJianKongXiang=自定义监控项
shuJuJianKong=数据监控
shuJuKuGuanLi=数据库管理
shuJuBiaoJianCe=数据表监测
fuWuJieKouJianCe=服务接口监测
zhanShiKanBan=展示看板
wangLuoSheBeiJianCe=网络设备监测
pingJianCe=PING监测
snmpJianCe=SNMP监测
ftpJianCe=FTP/SFTP监测
zhongJianJianJianCe=中间件监测
redis=Redis
dongHuanJianCe=动环监测
nginxRiZhiJianCe=Nginx日志检测
kafka=Kafka
rabbitmq=RabbitMQ
activemq=ActiveMQ
k8sNode=K8S-Node
k8sDeployment=K8S-Deployment
k8sNamespace=K8S-Namespace
k8sPod=K8S-Pod
k8sService=K8S-Service
k8sContainer=K8S-Container
tuopuTu=拓扑图
zhuJiTuopuTu=主机拓扑图
pingTuopuTu=PING拓扑图
snmpTuopuTu=SNMP拓扑图
xunJianBaoGao=巡检报告
jiHuaRenWu=计划任务
xiTongGuanLi=系统管理
xiTongRiZhi=系统日志
zhiLingXiaFa=指令下发
biaoQianGuanLi=标签管理
chengYuanZhangHao=成员账号
gaoJingSheZhi=告警设置
youJianGaoJing=邮件告警
jiaoBenGaoJing=脚本告警
ziDingYiGaoJing=自定义告警
ziChanGuanLi=资产管理
sheBeiZhangHao=设备账号管理
gongZuoBiJi=工作笔记